## rust-chacha20poly1305 0.10.1

=== debian/changelog ===
rust-chacha20poly1305 (0.10.1-1) unstable; urgency=medium

  * Package chacha20poly1305 0.10.1 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 14:55:09 +0100
