=== debian/control ===
Source: rust-chacha20poly1305
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+alloc-dev <!nocheck>,
 librust-aead-0.5+getrandom-dev <!nocheck>,
 librust-aead-0.5+rand-core-dev <!nocheck>,
 librust-aead-0.5-dev <!nocheck>,
 librust-chacha20-0.9+default-dev <!nocheck>,
 librust-chacha20-0.9+zeroize-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-poly1305-0.8+default-dev <!nocheck>,
 librust-zeroize-1-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chacha20poly1305]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chacha20poly1305
X-Cargo-Crate: chacha20poly1305
Rules-Requires-Root: no

Package: librust-chacha20poly1305-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+alloc-dev,
 librust-aead-0.5+getrandom-dev,
 librust-aead-0.5+heapless-dev,
 librust-aead-0.5+rand-core-dev,
 librust-aead-0.5+std-dev,
 librust-aead-0.5+stream-dev,
 librust-aead-0.5-dev,
 librust-chacha20-0.9+default-dev,
 librust-chacha20-0.9+zeroize-dev,
 librust-cipher-0.4+default-dev,
 librust-poly1305-0.8+default-dev,
 librust-zeroize-1-dev (>= 1.5-~~)
Provides:
 librust-chacha20poly1305+alloc-dev (= ${binary:Version}),
 librust-chacha20poly1305+default-dev (= ${binary:Version}),
 librust-chacha20poly1305+getrandom-dev (= ${binary:Version}),
 librust-chacha20poly1305+heapless-dev (= ${binary:Version}),
 librust-chacha20poly1305+rand-core-dev (= ${binary:Version}),
 librust-chacha20poly1305+reduced-round-dev (= ${binary:Version}),
 librust-chacha20poly1305+std-dev (= ${binary:Version}),
 librust-chacha20poly1305+stream-dev (= ${binary:Version}),
 librust-chacha20poly1305-0-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+alloc-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+default-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+getrandom-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+heapless-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+rand-core-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+reduced-round-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+std-dev (= ${binary:Version}),
 librust-chacha20poly1305-0+stream-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+alloc-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+default-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+getrandom-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+heapless-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+rand-core-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+reduced-round-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+std-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10+stream-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+alloc-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+default-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+getrandom-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+heapless-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+rand-core-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+reduced-round-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+std-dev (= ${binary:Version}),
 librust-chacha20poly1305-0.10.1+stream-dev (= ${binary:Version})
Description: ChaCha20Poly1305 Authenticated Encryption (RFC 8439) in pure Rust - Rust source code
 Also contains implementations of the XChaCha20Poly1305 extended nonce variant
 of ChaCha20Poly1305, and the reduced-round ChaCha8Poly1305 and ChaCha12Poly1305
 lightweight variants.
 .
 This package contains the source for the Rust chacha20poly1305 crate, packaged
 by debcargo for use with cargo and dh-cargo.
