=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --all-features
Features: test-name=rust-chacha20poly1305:@
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-chacha20poly1305-dev:alloc
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets
Features: test-name=librust-chacha20poly1305-dev:default
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features --features getrandom
Features: test-name=librust-chacha20poly1305-dev:getrandom
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features --features heapless
Features: test-name=librust-chacha20poly1305-dev:heapless
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features --features rand_core
Features: test-name=librust-chacha20poly1305-dev:rand_core
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features --features reduced-round
Features: test-name=librust-chacha20poly1305-dev:reduced-round
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features --features std
Features: test-name=librust-chacha20poly1305-dev:std
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features --features stream
Features: test-name=librust-chacha20poly1305-dev:stream
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20poly1305 0.10.1 --all-targets --no-default-features
Features: test-name=librust-chacha20poly1305-dev:
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, @
Restrictions: allow-stderr, skip-not-installable
