=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/chacha20poly1305-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/chacha20poly1305 .*/crates/chacha20poly1305/@ANY_VERSION@/download
